.container {
    width: 100% !important;
    height: 80vh;
    display: flex;
	justify-content: center;
	align-items: center;
}

.form-container{
	flex-basis: 40em;
	padding: 10px 15px;
	background-color: #1274b8;
}
.form-container #login-title{
	margin-top: 0;
    font-size: 18px;
    font-weight: 400;
    display: block;
    color: #fff;
}
.form-container #submit-btn,
.back-to-login-btn
{
	border-color:#0d47a1;
	background-color: #0d47a1;
	color: #fff;
}
.form-container .input-group{
	padding: 5px 0px;
}
.form-container a#forgotPassword, a#changePassword, a#loginForm{
	color: #fff;
}

.form-container a.pointer{
	cursor: pointer;
}

/* FAQ CSS*/
.nav>li>a.faq:focus {
	background-color: transparent;
	color: #428bca;
	outline: none;
}
/* FAQ CSS ends*/

.btn-play {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 0.375rem 0.75rem;
	min-width: 0;
	border: none !important;
}

.btn-play .bi-play-fill {
	font-size: 1.5rem;
	line-height: 1;
}

.with-inline-toggle {
	padding-right: 3.75rem;
}

.show-hide-toggle {
	position: absolute;
	right: 3.0rem;
	top: 50%;
	transform: translateY(-50%);
	font-size: 0.9rem;
	line-height: 1;
	cursor: pointer;
	user-select: none;
	z-index: 3;
	pointer-events: auto;
	background: transparent;
	padding: 0.5rem;
}

.change-pwd-toggle{
    right: 0.75rem;
    padding: 0rem;
}

.input-group-append .btn {
	z-index: 2;
}

.form-control::placeholder {
    color: #999;
    opacity: 1;
}

.navbar-nav {
	flex-direction: row;
}

.nav>li>a:hover {
	text-decoration: none;
	background-color: #eee;
}

a {
	color: #337ab7;
	text-decoration: none
}

@media (min-width: 768px) {
	.navbar-nav>li>a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

.nav>li>a {
	position: relative;
	display: block;
	padding: 10px 15px;
}

.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px;
}